.circle {
    background-color: rgba(0,0,0,0);
    //border: 5px solid rgba(0,183,229,0.9);
    border: 8px solid rgba(254,200,68,0.9);
    opacity: .9;
    border-right: 5px solid rgba(0,0,0,0);
    border-left: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    //box-shadow: 0 0 35px #2187e7;
    box-shadow: 0 0 35px #ffb600;
    width: 75px;
    height: 75px;
    position: absolute;
    top:calc(50% - 33px);
    left:calc(50% - 33px);
    //margin: 0 auto;
    -moz-animation: spinPulse 1s infinite ease-in-out;
    -webkit-animation: spinPulse 1s infinite linear;
}

.circle1 {
    background-color: rgba(0,0,0,0);
    //border: 5px solid rgba(0,183,229,0.9);
    border: 5px solid rgba(243,110,40,0.9);
    opacity: .9;
    border-left: 5px solid rgba(0,0,0,0);
    border-right: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    //box-shadow: 0 0 15px #2187e7;
    box-shadow: 0 0 15px #fa5803;
    width: 45px;
    height: 45px;
    //margin: 0 auto;
    position: absolute;
    top: calc(50% + 15px - 33px);
    left: calc(50% + 15px - 33px);
    -moz-animation: spinoffPulse 1s infinite linear;
    -webkit-animation: spinoffPulse 1s infinite linear;
}

@-moz-keyframes spinPulse {
    0% {
        -moz-transform: rotate(160deg);
        opacity: 0;
        box-shadow: 0 0 1px #2187e7;
    }

    50% {
        -moz-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -moz-transform: rotate(-320deg);
        opacity: 0;
    };
}

@-moz-keyframes spinoffPulse {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    };
}

@-webkit-keyframes spinPulse {
    0% {
        -webkit-transform: rotate(160deg);
        opacity: 0;
        //box-shadow: 0 0 1px #2187e7;
        box-shadow: 0 0 1px #fa5803;
    }

    50% {
        -webkit-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: rotate(-320deg);
        opacity: 0;
    };
}

@-webkit-keyframes spinoffPulse {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    };
}
